<?php
$z[0]=Array("field","郭蛤蟆城遗址,郭蛤蟆城遗址介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","郭-城遗址郭-城遗址位于甘肃会宁县郭城驿新堡子西面，北宋元符二年(1099年)建，称会州城，金代贞祐初年，迁会州州于此，称新会州。金哀宗天兴三年(1234年)，金元帅郭-孤城抗元三年，城破举家0，死节于此。后人念其忠烈，称其城为“郭-城”。城垣内一外二，壕",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","郭蛤蟆城遗址_会宁县郭蛤蟆城遗址旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　郭-城遗址\n</p><p>　　郭-城遗址位于甘肃会宁县郭城驿新堡子西面，北宋元符二年(1099年)建，称会州城，金代贞祐初年，迁会州州于此，称新会州。金哀宗天兴三年(1234年)，金元帅郭-孤城抗元三年，城破举家0，死节于此。后人念其忠烈，称其城为“郭-城”。城垣内一外二，壕堑三道，夯土筑成，内城南墙残长360米，北城墙残长172米，东城墙残长44米，并有瓮城，西半部已被祖厉河冲毁。1982年，会宁县人民政府将该城列为县级文物保护单位。<div align=center style=\"margin:0 0 0 5px\"></div>",557,1048);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D412R1F-31612.gif",1050,1134);
$z[7][4]['name']="litpic";

?>